[Wallpaper]
Encoding=UTF-8
File=konqui.svgz
Name=Konqui
Name[bn]=কনকি
Name[he]=קונקי
Name[mk]=Konqi
Name[pa]=ਕੋਨਕਿਊਈ
Name[ru]=Конкви
Name[sr]=Конки
Name[sr@Latn]=Konki
Name[tg]=Конки
Name[uk]=Конкві
Name[zh_CN]=Konqui(SVG)
Author=Pedro Carbajal
ImageType=scalable
